/*--------------------------------------:noTabs=true:tabSize=2:indentSize=2:--
    --  IPW KADEN Watch Contents Page CSS file.
    --
    --------------------------------------------------------------------------*/

body {
    background: #fff;
    color: #000;
    font-size: 100%;
}


td, body {
	/* -- For CMS EDITOR -- */
	font-size: 100%;
}



:link, :visited {
    text-decoration: none;
    border-bottom: 1px dotted #bbb;
}

:link:hover, :visited:hover {
    background-color: #eee;
    color: #555;
}

h1 :link, h1 :visited ,h2 :link, h2 :visited, h3 :link, h3 :visited,
h4 :link, h4 :visited, h5 :link, h5 :visited, h6 :link, h6 :visited {
    color: inherit;
}

td :link, :visited {
    background-color: #fff;
    color: navy;
    border: 0px;
    text-decoration: none;
}
td :link:hover, :visited:hover {
    background-color: #fff;
    color: navy;
    border: 0;
}

img {
   border: 0;
   text-decoration: none;
}

/* -----------------  Watch CSS ------------------- */
/* ---- Content Page Table ---- */
td.ipw_left {
    border-right: 1px none;
    color: black;
    width: 127px;
    background-color: #a20029;    
}

td.ipw_left div.mail {
    padding: 10px 0;
}

td.ipw_left div.list {
    margin: 2px 2px 10px 2px;
}

td.ipw_left div.list ul {
    margin: 0 0 0 20px;
    padding: 0;
    list-style-type: square;
}

td.ipw_left a:visited, td.ipw_left a:link {
    text-decoration: none;
    background-color: #a20029;
    color: #FFFFFF;
}

td.ipw_left a:hover {
    text-decoration: underline;
    background-color: #a20029;
    color: #FFFFFF;
}

td.ipw_left div.logo {
    text-decoration: none;
    border: 0;
    background-color: #a20029;
}

td.ipw_left div.logo a:hover {
    text-decoration: none;
    border: 0;
    background-color: #a20029; /*#5e5858;*/
}


table.imgtbl tr.caption {
    color: navy;
}

/* ---- left pane ---- */
div.leftpane_list_publish_month {
    padding-left: 14px;
}

div.leftpane_list_publish_year {
/*
    padding-left: 14px;
*/
}

div.leftpane_latest_contentsinfo div.leftpane_date {
  /*  text-align: left;  /**/
    text-align: center;
    font-color: #FFFFFF;
  /*  margin-left: 5; /**/
    background-color: #000000;

}

div.leftpane_latest_contentsinfo div.leftpane_item {
 /*   margin-top: 1;  /**/
 /*   margin-left: 5; /**/
    padding-left: 14px;
 /*   margin-right: 5; /**/
    margin-bottom: 10px;
    font-size: 80%;
}

div.leftpane_latest_subcornerinfo div.leftpane_item {
    margin-top: 5px;
    margin-left: 2px;
    padding-left: 14px;
    margin-right: 1px;
    margin-bottom: 10px;
    color: #dddddd;
}


/* ---- footer ---- */
div.ipw_footer {
    border-top: 2px solid #3e3838;
}

div.ipw_footer div.linkbox {
    width: 400px;
    margin: 10px auto;
    padding: 20px 50px;
    background-color: #3e3838;
}

div.ipw_footer div.linktext {
    width: 200px;
    font-weight: bold;
    margin: auto;
    text-align: center;
    background-color: #fff;
}

div.ipw_footer div.licensetext {
    margin: 0 auto;
    text-align: center;
}

/* ---- Navi ---- */
.ipw_listnavi a {
    color: #22f;
}

.ipw_listnavi span {
    color: #888;
    margin: 0 3px;
}


/* ============== CMS CSS ================ */
/* - - - titleHeader for AVW - - - */

/* - - Common - - */

div.title h1 {
        font-weight: bold;
        font-size: 120%;
        margin-top: 0em;
        margin-bottom: 0em;
        text-align: center;
}

div.subtitle h2 {
        font-weight: normal;
        font-size: 100%;
        margin-top: 0.5em;
        margin-bottom: 0em;
        text-align: center;
}

div.news div.title h1, div.special div.title h1 {
        font-weight: bold;
        font-size: 80%;
        margin-top: 0em;
        margin-bottom: 0em;
        text-align: left;
        padding-top: 0.5ex;
        padding-bottom: 1ex;
}


div.title h2 {
        font-weight: bold;
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
	text-align: left;
}

div.mainContents h3 {
        font-weight: bold;
        font-size: 100%;
        margin-top: 0.5em;
        margin-bottom: 0em;
}

div.authorSignature {
	font-size: small;
	margin-top: 1em;
	margin-bottom: 1em;
}

div.paging {
        margin-top: 1em;
        margin-bottom: 1em;
}


div.titleHeader{
        border-top: 0px;
        border-bottom: 2px solid #CCCCCC;
        padding-bottom: 0px;
        margin-top: 1em;
        margin-bottom: 0.25em;
}

div.titleHeaderInner{
        border-top: 4px solid #A20029;
        border-bottom: 4px solid #A20029;
        padding-top: 0.3em;
        padding-bottom: 0.3em;
        margin-bottom: 0px;
}

/* - - News - - */
div.news div.titleHeader{
	border-top: 0px;
	border-bottom: 2px solid #CCCCCC;
	padding-bottom: 0px;
}

div.news div.titleHeaderInner{
        border-top: 4px solid #A20029;
        border-bottom: 4px solid #A20029;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
        margin-bottom: 0px;
}

div.column div.titleHeader{
        border-top: 3px solid #A20029;
        border-bottom: 3px solid #A20029;
        padding-top: 3px;
        padding-bottom: 3px;
}

div.column div.titleHeaderInner{
        border-top: 1px solid #A20029;
        border-bottom: 1px solid #A20029;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
}

div.series div.titleHeader h1 {
        font-weight: bold;
        font-size: 140%;
        margin-top: 0em;
        margin-bottom: 0em;
        text-align:center;
}

div.series div.titleHeader h2 {
        font-weight: bold;
        font-size: 140%;
        margin-top: 0em;
        margin-bottom: 0em;
        text-align:center;
}

/* ============== /CMS CSS ================ */

/* -----------------  /Watch CSS ------------------- */
.area_holder
{
    margin:10px;
}

.ad_contents_footer_copyright .page_footer {
background-color:#A20029;
border-bottom:2px solid #CCCCCC;
padding-bottom:2px;
}

.ad_contents_footer_copyright .page_footer_inner {
background-color:#A20029;
border-bottom:1px solid #FFFFFF;
margin-top:8px;
padding-bottom:6px;
padding-top:6px;
text-align:center;
}

.ad_contents_footer_copyright .page_footer_inner a {
color:#FFFFFF;
font-size:small;
background-color:#A20029;
text-decoration: none;
border: none;
}

.page_copyright {
text-align: center;
font-size:small;
}

/* social_bookmark:20100212:takah-ma -----*/
div.social_bookmark {
margin: 0;
padding-right: 4px;
height: 24px;
clear:both;
}

div.social_bookmark div.social_bookmark_inner img {
float: right;
margin-right: 4px;
margin-top: 4px;
}

div.social_bookmark_inner {
clear:both;
}

div.social_bookmark div.social_bookmark_inner .bm_hatena img {
margin-top: 6px;
}
